﻿@import url(http://sgsj.wanmei.com/style/sgsj_logo_1.css);
#sgsj_logo{top:28px;left:38px;}
#transparent_logo{top:28px;left:38px;}

body {margin:0; padding:0;font-size:0px;color:#1A695D;font-family:"宋体",Arial, Helvetica, sans-serif;background:#D3D2D2;}	
div,img,ul,ol,li,p,map,area{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none; text-decoration:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}


#wrapper{width:100%;min-width:1002px;background:url(../images/bg.jpg) center bottom no-repeat; height:1274px;}
#wrapper_01{width:100%;min-width:1002px;background:url(../images/bg_01.jpg) center bottom no-repeat; height:1364px;}
#wrapper_02{width:100%;min-width:1002px;background:url(../images/bg_02.jpg) center bottom no-repeat; height:1434px;}
#cont,.img_box{width:1002px;margin:0 auto;position:relative;}
.img_box img,.right img{ float:left;} 

#share{position:absolute; left:360px; top:0px; z-index:11;}
#nav{position:absolute; left:660px; top:0px; z-index:11;}
#denglu{position:absolute; left:886px; top:245px; z-index:11; cursor:pointer;}
#zhanwu{position:absolute; left:835px; top:904px; z-index:11;}

.bann_11{background:url(../images/banner_11.jpg) no-repeat; width:435px; height:175px; float:left;}
.bann_11 .pic_box{padding-left:6px; padding-top:5px;}
.bann_11 .pic_box img{padding-right:10px;}
.bann_11 .pic_box img.top{padding-top:20px;}


.bann_12{background:url(../images/banner_12.jpg) no-repeat; width:443px; height:274px; float:left;}
.bann_12 iframe{padding-left:56px; padding-top:14px;}

.bann_13{background:url(../images/banner_13.jpg) no-repeat; width:239px; height:274px; float:left; position:relative;}

.bann_14{background:url(../images/banner_14.jpg) no-repeat; width:320px; height:274px; float:left;}
.bann_14 iframe{padding-left:10px; padding-top:76px;}

.iframe_img_box{width:270px;}
.iframe_img_box img{border:1px solid #000; margin-right:1px; margin-bottom:11px; display:inline;}

.bann_30{background:url(../images/banner_30.jpg) no-repeat; width:443px; height:264px; float:left;}
.bann_30 iframe{padding-left:56px; padding-top:11px;}
.bann_32{background:url(../images/banner_32.jpg) no-repeat; width:318px; height:264px; float:left;}
.bann_32 iframe{padding-left:8px; padding-top:73px;}

.bann_49{background:url(../images/banner_49.jpg) no-repeat; width:424px; height:341px; float:left; position:relative;}
.bann_49 .file{position:absolute; left:32px; top:60px;}
.bann_49 .text{position:absolute; left:90px; top:98px;}
.bann_49 .tu{position:absolute; left:191px; top:96px;}
.bann_49 a{font-size:12px; color:#FF6000; text-decoration:underline; position:absolute; left:253px; top:100px;}
.bann_49 .tijiao{position:absolute; left:80px; top:130px; cursor:pointer;}
.bann_50{background:url(../images/banner_50.jpg) no-repeat; width:443px; height:267px; float:left;}
.bann_50 iframe{padding-left:56px; padding-top:28px;}
.bann_52{background:url(../images/banner_52.jpg) no-repeat; width:319px; height:267px; float:left;}
.bann_52 iframe{padding-left:9px; padding-top:89px;}

.bann_pic{background:url(../images/bann_pic.jpg) no-repeat; width:309px; height:361px; z-index:111111;}
.bann_pic .pic_box{width:309px; height:361px; position:relative;}
.bann_pic .pic_box .close{position:absolute; left:282px; top:8px; cursor:pointer; z-index:111111;}
.bann_pic .pic_box .submit{position:absolute; left:102px; top:293px; cursor:pointer; z-index:111111;}
.bann_pic .pic_box .nicheng{position:absolute; left:102px; top:128px;background:none; border:none; z-index:111111;}
.bann_pic .pic_box .xingming{position:absolute; left:102px; top:154px;background:none; border:none; z-index:111111;}
.bann_pic .pic_box textarea{position:absolute; left:102px; top:182px; height:40px; width:175px;background:none; border:none; overflow:auto; font-size:13px; z-index:111111;}
.bann_pic .pic_box .phone{position:absolute; left:102px; top:238px;background:none; border:none; z-index:111111;}